.has-green-background-color{background-color:#3fae29;}
.has-gray-medium-background-color{background-color:#585858;}
.has-gray-light-background-color{background-color:#a4a4a4;}

.has-gray-light-background-color a,.has-gray-light-background-color a strong{color:#585858;text-decoration:underline;}

.has-gray-light-background-color strong,
.has-gray-medium-background-color strong{color:#3fae29;}

.has-white-color{color:#fff;}
.has-white-gray-light{color:#a4a4a4;}
.has-white-gray-medium{color:#585858;}
.has-white-green{color:#3fae29;}

/* Columns */
.wp-block-column p.has-background{box-sizing: border-box;margin:0;}

.has-2-columns.has-style-two-thirds .wp-block-column{flex-basis:66.67%;padding-right:1px;}
.has-2-columns.has-style-two-thirds .wp-block-column:first-child{flex: 1 0 66.67%;padding-right:1px;}
.has-2-columns.has-style-two-thirds .wp-block-column:last-child{flex: 0 1 33.33%;padding-left:1px;}

.has-2-columns.has-style-two-thirds .wp-block-column p{line-height:180%;}
.has-2-columns.has-style-two-thirds .wp-block-column p.has-background{height:100%;padding:1em;}
.has-2-columns.has-style-two-thirds .wp-block-column p:not(.has-background){margin:1rem;}

.has-2-columns.has-style-two-thirds.flip .wp-block-column:last-child{flex: 1 0 66.67%;padding: 0 1px 0 0;}
.has-2-columns.has-style-two-thirds.flip .wp-block-column:first-child{flex: 0 1 33.33%;padding: 0 0 0 1px;}

.wp-block-columns .wp-block-column{flex-grow:1!important;}
.wp-block-columns .wp-block-column.flex-10{flex:0 1 10%;}
.wp-block-columns .wp-block-column.flex-15{flex:0 1 15%;}
.wp-block-columns .wp-block-column.flex-20{flex:0 1 20%;}
.wp-block-columns .wp-block-column.flex-25{flex:0 1 25%;}
.wp-block-columns.has-2-columns .wp-block-column[class*="flex"]:first-child{padding-right:1rem;}
.wp-block-columns.has-2-columns .wp-block-column[class*="flex"]:last-child{padding-left:1rem;}

.wp-block-columns .wp-block-column p.has-background{height:100%;line-height:180%;padding:1rem;}
